Subject: Re: bug#10973: shr rendering seems wrong

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 10 Mar 2012 01:10:41 +0100

Dave Abrahams <[email-masked]> writes:

> No matter how I set shr-width, it seems that most HTML messages render
> way too narrowly.  The enclosed example is 44 columns wide and I
> requested full-window-width (shr-width is nil).  I've also attached an
> example of how the same message renders in Safari.  Also, I don't seem to
> see any images in shr renderings, though shr apparently does have some
> kind of image support.

Could you forward the message in question, too?  My guess is that there
are some <td>s in the HTML with width settings that confuses shr.el
somehow.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/